/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: Events;
	margin-left: 0cm;
	margin-right: 0cm;
	margin-top: 11pt;
	margin-bottom: 11pt;
	border-spacing-x: 0;
	border-spacing-y: 0;
	border-collapse: collapse;
	border-left-color: #000000;
	border-right-color: #000000;
	border-top-color: #000000;
	border-bottom-color: #000000;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-style: solid;
	border-left-width: 1px;
	cell-padding-top: 6pt;
	cell-padding-left: 6pt;
	cell-padding-right: 4pt;
	cell-padding-bottom: 4pt;
	max-id: 4;
}

mcTableColumnStyle
{
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	ruler-style: solid;
	ruler-width: 1px;
	ruler-color: #000000;
	name: Column1;
	id: 0;
}

mcTableHeadStyle
{
	span: 1;
	background-color: #e5e5e5;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Header1;
	id: 3;
}

mcTableBodyStyle
{
	span: 2;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	ruler-style: solid;
	ruler-width: 1px;
	ruler-color: #000000;
	name: Body1;
	id: 1;
}

mcTableBodyStyle
{
	span: 2;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	ruler-style: solid;
	ruler-width: 1px;
	ruler-color: #000000;
	name: Body2;
	id: 2;
}

mcTableFootStyle
{
	name: Footer1;
	id: 4;
}


/* Cell Styles: */
 
.TableStyle-Events
{
	border-collapse: collapse;
	border-left-style: solid;
	border-left-color: #000000;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 1px;
	margin-left: 0cm;
	margin-right: 0cm;
	margin-top: 11pt;
	margin-bottom: 11pt;
	border-spacing: 0px 0px;
}

.TableStyle-Events-Column-Column1
{
	
}

.TableStyle-Events-Head-Header1
{
	
}

.TableStyle-Events-HeadI-Column1-Header1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	background-color: #e5e5e5;
}

.TableStyle-Events-HeadI-Column1-Header1 p
{
	
}

.TableStyle-Events-HeadE-Column1-Header1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	background-color: #e5e5e5;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-Events-HeadE-Column1-Header1 p
{
	
}

.TableStyle-Events-HeadF-Column1-Header1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	background-color: #e5e5e5;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-Events-HeadF-Column1-Header1 p
{
	
}

.TableStyle-Events-HeadH-Column1-Header1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	background-color: #e5e5e5;
}

.TableStyle-Events-HeadH-Column1-Header1 p
{
	
}

.TableStyle-Events-HeadD-Column1-Header1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
	background-color: #e5e5e5;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-Events-HeadD-Column1-Header1 p
{
	
}

.TableStyle-Events-HeadC-Column1-Header1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	background-color: #e5e5e5;
}

.TableStyle-Events-HeadC-Column1-Header1 p
{
	
}

.TableStyle-Events-HeadB-Column1-Header1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	background-color: #e5e5e5;
}

.TableStyle-Events-HeadB-Column1-Header1 p
{
	
}

.TableStyle-Events-HeadA-Column1-Header1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
	background-color: #e5e5e5;
}

.TableStyle-Events-HeadA-Column1-Header1 p
{
	
}

.TableStyle-Events-HeadG-Column1-Header1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
	background-color: #e5e5e5;
}

.TableStyle-Events-HeadG-Column1-Header1 p
{
	
}

.TableStyle-Events-Foot-Footer1
{
	
}

.TableStyle-Events-FootI-Column1-Footer1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Events-FootI-Column1-Footer1 p
{
	
}

.TableStyle-Events-FootE-Column1-Footer1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Events-FootE-Column1-Footer1 p
{
	
}

.TableStyle-Events-FootF-Column1-Footer1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Events-FootF-Column1-Footer1 p
{
	
}

.TableStyle-Events-FootH-Column1-Footer1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Events-FootH-Column1-Footer1 p
{
	
}

.TableStyle-Events-FootD-Column1-Footer1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
}

.TableStyle-Events-FootD-Column1-Footer1 p
{
	
}

.TableStyle-Events-FootC-Column1-Footer1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Events-FootC-Column1-Footer1 p
{
	
}

.TableStyle-Events-FootB-Column1-Footer1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Events-FootB-Column1-Footer1 p
{
	
}

.TableStyle-Events-FootA-Column1-Footer1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
}

.TableStyle-Events-FootA-Column1-Footer1 p
{
	
}

.TableStyle-Events-FootG-Column1-Footer1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
}

.TableStyle-Events-FootG-Column1-Footer1 p
{
	
}

.TableStyle-Events-Body-Body1
{
	
}

.TableStyle-Events-BodyI-Column1-Body1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Events-BodyI-Column1-Body1 p
{
	
}

.TableStyle-Events-BodyE-Column1-Body1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Events-BodyE-Column1-Body1 p
{
	
}

.TableStyle-Events-BodyF-Column1-Body1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Events-BodyF-Column1-Body1 p
{
	
}

.TableStyle-Events-BodyH-Column1-Body1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Events-BodyH-Column1-Body1 p
{
	
}

.TableStyle-Events-BodyD-Column1-Body1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-Events-BodyD-Column1-Body1 p
{
	
}

.TableStyle-Events-BodyC-Column1-Body1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Events-BodyC-Column1-Body1 p
{
	
}

.TableStyle-Events-BodyB-Column1-Body1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Events-BodyB-Column1-Body1 p
{
	
}

.TableStyle-Events-BodyA-Column1-Body1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
}

.TableStyle-Events-BodyA-Column1-Body1 p
{
	
}

.TableStyle-Events-BodyG-Column1-Body1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-Events-BodyG-Column1-Body1 p
{
	
}

.TableStyle-Events-Body-Body2
{
	
}

.TableStyle-Events-BodyI-Column1-Body2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Events-BodyI-Column1-Body2 p
{
	
}

.TableStyle-Events-BodyE-Column1-Body2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Events-BodyE-Column1-Body2 p
{
	
}

.TableStyle-Events-BodyF-Column1-Body2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Events-BodyF-Column1-Body2 p
{
	
}

.TableStyle-Events-BodyH-Column1-Body2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Events-BodyH-Column1-Body2 p
{
	
}

.TableStyle-Events-BodyD-Column1-Body2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-Events-BodyD-Column1-Body2 p
{
	
}

.TableStyle-Events-BodyC-Column1-Body2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Events-BodyC-Column1-Body2 p
{
	
}

.TableStyle-Events-BodyB-Column1-Body2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Events-BodyB-Column1-Body2 p
{
	
}

.TableStyle-Events-BodyA-Column1-Body2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
}

.TableStyle-Events-BodyA-Column1-Body2 p
{
	
}

.TableStyle-Events-BodyG-Column1-Body2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 6pt;
	padding-bottom: 4pt;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-Events-BodyG-Column1-Body2 p
{
	
}


